/* CSS File for Web Registration                    */
/* Created: GMD 18th April 2013                     */
/*                                                  */
/****************************************************/
/* Add Main elements to this section                */
/* Items in this section will apply to all objects  */
/****************************************************/
body
{
background-color:#84c8dd;
font-size:100%;
font-family:Arial, Helvetica, sans-serif;
}
h1
{
text-align:center;
font-size:1.4em;
font-family:Arial, Helvetica, sans-serif;
}
h2
{
text-align:center;
font-size:1.2em;
font-family:Arial, Helvetica, sans-serif;
}
h3
{
text-align:center;
font-size:1em;
font-family:Arial, Helvetica, sans-serif;
}
p
{
font-family:Arial, Helvetica, sans-serif;
colour:black;
font-size:0.99em;
margin:0; 
padding:0;
}
table,th,td
{
border:0;
text-align:left;
}
/****************************************/
/* Add Classes to this section          */
/***************************************/
p.tablelabel
{
font-family:Arial, Helvetica, sans-serif;
font-size:0.99em;
margin:0; 
padding:0;
}
p.tablevalue
{
font-family:Arial, Helvetica, sans-serif;
font-size:0.99em;
margin:0; 
padding:0;
font-weight:bold;
}
.center
{
text-align:center;
}
.left
{
text-align:left;
}
.bold
{
font-weight:bold;
}
.subtext
{
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
margin:0; 
padding:0;
font-style:italic;
}
.webreg
{
margin:0 auto;
border-collapse: separate;
padding:7px;
}
.webreg td
{
margin:0 auto;
border-collapse: separate;
padding:7px;
}